CVE-2002-0895

2002-10-04T00:00:00
ID CVE-2002-0895
Type cve
Reporter NVD
Modified 2008-09-05T16:29:14

Description

Buffer overflow in MatuFtpServer 1.1.3.0 (1.1.3) allows remote attackers to cause a denial of service and possibly execute arbitrary code via a long PASS (password) command.